• HomeBoards
  • RulesRules
  • HelpHelp
  • WikiWiki
  • Donate

Author Topic: [GPD XD] Any way to run anything above android 4.4.4?  (Read 1023 times)

Yami_Industries (OP)

  • Posts: 3
[GPD XD] Any way to run anything above android 4.4.4?
« on: December 16, 2020, 04:55:47 am »
I wanna run games like black desert mobile and many other apps that are on higher versions of android and idk if theres any version of android 7 or 9 that remotely works properly with the original gpd XD.

any help with this would be appreciated :)

tiagao_extremo

  • Posts: 756
Re: [GPD XD] Any way to run anything above android 4.4.4?
« Reply #1 on: December 16, 2020, 04:04:09 pm »
There's only the unfinished android 7 version from phh, but it's far from being complete. Other than that we are stuck with kitkat, and that's it. The russian guy said at the other topic that people at 4PDA were working an updated version but it seems that this project never happened.

 

Post a new topic
Post a new topic